/* 皮肤 */
/* search */
/* footer */
/* */
/* function*/
body {
  min-width: 375px;
}
.banner .wmuSlider {
  height: 100%!important;
  overflow: hidden;
}
.banner .wmuSlider .slider_img {
  display: block;
  text-align: center;
  height: 100%;
}
.banner .wmuSlider .wmuSliderPrev,
.banner .wmuSlider .wmuSliderNext {
  width: 62px;
  height: 62px;
  line-height: 99em;
  overflow: hidden;
  margin: -35px 0 0;
  display: block;
  background: url("/Content/C_IMG/m112/zd_ctr.png") no-repeat;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=1);
  -webkit-transition: all .3s ease;
}
.banner .wmuSlider .wmuSliderPrev {
  left: 48px;
}
.banner .wmuSlider .wmuSliderNext {
  background-position: -62px 0;
  right: 48px;
}
.banner .wmuSlider .bdbd {
  position: absolute;
  display: none;
  bottom: 3%;
  height: 6px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.banner .wmuSlider .bdbd ul {
  *zoom: 1;
}
.banner .wmuSlider .bdbd ul:before,
.banner .wmuSlider .bdbd ul:after {
  content: "";
  display: table;
}
.banner .wmuSlider .bdbd ul:after {
  clear: both;
}
.banner .wmuSlider .bdbd ul li {
  float: left;
  *display: inline;
  overflow: hidden;
  text-indent: -30000px;
  margin: 0 3px;
}
.banner .wmuSlider .bdbd ul li a {
  display: block;
  width: 14px;
  height: 6px;
  background: url("/Content/C_IMG/m112/zd_dots.png") no-repeat;
}
.banner .wmuSlider .bdbd ul li .wmuActive {
  background-position: -19px 0;
}
.banner .search {
  position: absolute;
  width: 456px;
  height: 52px;
  left: 50%;
  bottom: 16%;
  margin-left: -238px;
  border-radius: 26px;
  background-color: rgba(102, 102, 102, 0.8);
  overflow: hidden;
  font-size: 20px;
}
.banner .search .search-input {
  width: 76%;
  line-height: 52px;
  height: 52px;
  font-size: 1em;
  margin-left: 36px;
  border: none;
  background: transparent;
  color: #fff;
}
.banner .search .placeholder-text {
  color: #c7e2eb;
  font-style: italic;
}
.banner .search ::-webkit-input-placeholder {
  color: #c7e2eb;
  font-style: italic;
}
.banner .search :-moz-placeholder {
  color: #c7e2eb;
  font-style: italic;
}
.banner .search ::-moz-placeholder {
  color: #c7e2eb;
  font-style: italic;
}
.banner .search :-ms-input-placeholder {
  color: #c7e2eb;
  font-style: italic;
}
.banner .search .search-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 13%;
  height: 100%;
  border: none;
  background: #7bd9e7 url("/Content/C_IMG/m112/search_ico.png") no-repeat 13px center;
}
.more-btn {
  display: block;
  width: 200px;
  height: 48px;
  line-height: 48px;
  font-size: 18px;
  color: #fff!important;
  text-align: center;
  background-color: #7bd9e7;
  text-transform:capitalize;
}
.sec-title {
  width: 100%;
  text-align: center;
  margin: 50px 0;
  font-size: 36px;
}
.sec-title b,
.sec-title span {
  display: inline-block;
  line-height: 80px;
}
.sec-title span {
  padding-left: .4em;
}
.sec-title:after {
  content: '';
  display: block;
  margin: 0 auto;
  width: 76px;
  height: 4px;
  background-color: #7bd9e7;
}
.profile .container {
  max-width: 1200px;
  margin: 76px auto 90px;
  *zoom: 1;
}
.profile .container:before,
.profile .container:after {
  content: "";
  display: table;
}
.profile .container:after {
  clear: both;
}
.profile .profile-imgs {
  float: left;
  width: 49.99%;
  margin-bottom: 10%;
}
.profile .profile-imgs .img-box {
  width: 76%;
  margin-left: 8%;
}
.profile .profile-imgs .border-box {
  position: relative;
  width: 100%;
  padding: 50% 0;
  border: 6px solid #7bd9e7;
}
.profile .profile-imgs .border-box img {
  position: absolute;
  top: 13%;
  left: 13%;
  width: 100%;
  height: 100%;
}
.profile .profile-words {
  float: right;
  width: 40%;
  font-size: 16px;
}
.profile .profile-words p {
  width: 100%;
}
.profile .profile-words h3 {
  font-size: 2.5em;
  padding-bottom: .6em;
}
.profile .short-line {
  display: block;
  width: 20%;
  height: 4px;
  background-color: #000;
}
.profile .pri-p {
  font-weight: bold;
  color: #7bd9e7;
  padding-bottom: 1em;
}
.profile .pro-p {
  padding: 1.8em 0;
  font-size: 1.5em;
  color: #848484;
  line-height: 1.4;
}
.profile .detail-p {
  color: #7a7a7a;
  line-height: 25px;
  font-size: 15px;
}
.profile .more-btn {
  margin-top: 3em;
}
.hot-product .container {
  width: 100%;
  *zoom: 1;
}
.hot-product .container:before,
.hot-product .container:after {
  content: "";
  display: table;
}
.hot-product .container:after {
  clear: both;
}
.hot-product .hot-pro-list {
  float: left;
  width: 100%;
}
.hot-product .hot-pro-list li {
  position: relative;
  float: left;
  width: 25%;
}
.hot-product .hot-pro-list li:hover .cover {
  display: block;
}
.hot-product .hot-pro-list img {
  width: 100%;
}
.hot-product .cover {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  background-color: rgba(123, 217, 231, 0.9);
}
.hot-product .center-box {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 180px;
  font-size: 12px;
  margin-top: -90px;
}
.hot-product .cover b,
.hot-product .cover span {
  float: left;
  width: 100%;
}
.hot-product .cover b {
  font-size: 2em;
}
.hot-product .cover span {
  font-size: 1.33em;
  line-height: 1.6;
  padding: 1.2em 0 1.6em;
}
.hot-product .det-btn {
  display: inline-block;
  width: 27%;
  min-width: 90px;
  background: #fff;
  color: #7bd9e7;
  line-height: 4em;
  white-space: nowrap;
}
.new-product .container {
  max-width: 1200px;
  margin: 50px auto 70px;
  *zoom: 1;
}
.new-product .container:before,
.new-product .container:after {
  content: "";
  display: table;
}
.new-product .container:after {
  clear: both;
}
.new-product .new-pro-list {
  width: 100%;
}
.new-product .new-pro-list li {
  position: relative;
  float: left;
  width: 24%;
  margin-right: 1%;
  text-align: center;
}
.new-product .new-pro-list li img {
  width: 100%;
}
.new-product .new-pro-list li:last-child {
  margin-right: 0;
}
.new-product .new-btn {
  position: absolute;
  display: block;
  right: 3%;
  top: 2%;
  width: 62px;
  height: 24px;
  line-height: 24px;
  background-color: #7bd9e7;
  color: #fff;
  border-radius: 3px;
  text-align: center;
}
.new-product .new-pro-list span {
  display: block;
  padding: 12px 0 20px;
  line-height: 1.6;
  color: #9b9b9b;
}
.news-list {
  position: relative;
  font-size: 14px;
}
.news-list .grey-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 460px;
  background-color: #f2f2f2;
  z-index: -1;
}
.news-list .container {
  max-width: 1200px;
  margin: 50px auto 60px;
  *zoom: 1;
}
.news-list .container:before,
.news-list .container:after {
  content: "";
  display: table;
}
.news-list .container:after {
  clear: both;
}
.news-list .recom-news {
  float: left;
  width: 49%;
  background-color: #fff;
  box-shadow: 2px 2px 4px 2px #eaeaea;
}
.news-list .recom-news dt,
.news-list .recom-news dd {
  float: left;
}
.news-list .recom-news.right {
  float: right;
}
.news-list .news-img {
  width: 50%;
}
.news-list .news-img img {
  width: 100%;
}
.news-list .news-words {
  width: 42%;
  padding: 1.8em 0 1.8em 5%;
}
.news-list .news-words span {
  float: left;
  width: 100%;
}
.news-list .news-words .news-title {
  color: #2c353a;
  font-size: 18PX;
  line-height: 1.6;
  height: 30px;
  overflow: hidden;
}
.news-list .news-words .news-date,
.news-list .news-words .news-content {
  color: #666;
  line-height: 1.6;
  padding-bottom: 2em;
}
.news-list .news-words .more-btn {
  float: left;
  width: 128px;
  height: 36px;
  line-height: 36px;
  font-size: 1.14em;
}
.news-list .more-btn.more-news {
  margin: 1.6em auto 0;
}
.news-list .text-news-list {
  float: left;
  width: 100%;
}
.news-list .text-news-list li {
  float: left;
  width: 49%;
  margin-top: 36px;
}
.news-list .text-news-list li :nth-child(2n) {
  float: right;
}
.news-list .text-news-list span {
  float: left;
  width: 100%;
  font-size: 18px;
  overflow: hidden;
}
.news-list .text-news-list .date-box {
  float: left;
  width: 20%;
  text-align: center;
  border-right: 1px solid #cecece;
}
.news-list .text-news-list .word-box {
  float: left;
  width: 78%;
}
.news-list .text-news-list .day-num {
  color: #656565;
  font-size: 3.5em;
}
.news-list .text-news-list .cont-words {
  color: #777;
  padding-top: 1.2em;
  font-size: 14px;
  line-height: 20px;
}
.news-list .btn-box {
  float: left;
  width: 100%;
  text-align: center;
  *zoom: 1;
}
.news-list .btn-box:before,
.news-list .btn-box:after {
  content: "";
  display: table;
}
.news-list .btn-box:after {
  clear: both;
}
.conect-ways .container {
  position: relative;
  width: 100%;
  background: #7bd9e7 url("/Content/C_IMG/m112/pattern_bg.png");
  *zoom: 1;
}
.conect-ways .container:before,
.conect-ways .container:after {
  content: "";
  display: table;
}
.conect-ways .container:after {
  clear: both;
}
.conect-ways .share-bg {
  width: 50%;
}
.conect-ways .ico-list {
  position: absolute;
  top: 50%;
  right: 50%;
  height: 46px;
  margin-top: -23px;
  margin-right: 7%;
}
.conect-ways .ico-list .facebook {
  background-position: -2px 0;
}
.conect-ways .ico-list .twitter {
  background-position: -58px 0;
}
.conect-ways .ico-list .google {
  background-position: -116px 0;
}
.conect-ways .ico-list .icon1 {
  background-position: -170px 0;
}
.conect-ways .ico-list .icon2 {
  background-position: -226px 0;
}
.conect-ways .ico-list a {
  display: inline-block;
  width: 46px;
  height: 46px;
  margin-left: 12px;
  opacity: .8;
  background: url("/Content/C_IMG/m112/share_icos.png") no-repeat;
}
.conect-ways .ico-list a:hover {
  opacity: 1;
}
.conect-ways .email-box {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 27%;
  height: 140px;
  margin-top: -70px;
  margin-left: 3%;
  color: #fff;
}
.conect-ways .email-box p {
  width: 100%;
  white-space: nowrap;
}
.conect-ways .email-box .tip-title {
  font-size: 20px;
  height: 34px;
}
.conect-ways .email-box .tip-word {
  font-size: 14px;
  height: 56px;
}
.conect-ways .email-box .email-field {
  position: relative;
  height: 46px;
  background: rgba(255, 255, 255, 0.2);
}
.conect-ways .email-box .email-field input {
  line-height: 46px;
  height: 46px;
  border: none;
  background-color: transparent;
  padding: 0 22px;
  width: 90%;
}
.conect-ways .email-box .email-btn {
  position: absolute;
  display: block;
  right: 18px;
  top: 50%;
  width: 36px;
  height: 26px;
  margin-top: -13px;
  background: url("/Content/C_IMG/m112/email.png") no-repeat center center;
}
.conect-ways .email-box ::-webkit-input-placeholder {
  color: #fff;
}
.conect-ways .email-box :-moz-placeholder {
  color: #fff;
}
.conect-ways .email-box ::-moz-placeholder {
  color: #fff;
}
.conect-ways .email-box :-ms-input-placeholder {
  color: #fff;
}
@media screen and (max-width: 1200px) {
  .profile .profile-words {
    font-size: 15px;
  }
  .profile .profile-words h3 {
    font-size: 3em;
  }
  .hot-product .center-box {
    font-size: 11px;
    height: 160px;
    margin-top: -80px;
  }
  .hot-product .cover span {
    padding: .6em 0 1em;
  }
  .hot-product .more-btn {
    line-height: 3em;
  }
}
@media screen and (max-width: 998px) {
  .profile .profile-words {
    font-size: 13px;
  }
  .profile .profile-words h3 {
    font-size: 2.5em;
  }
  .profile .pri-p {
    padding-bottom: .6em;
  }
  .profile .pro-p {
    padding: 1em 0;
  }
  .profile .more-btn {
    margin-top: 1.5em;
  }
  .hot-product .hot-pro-list li {
    width: 33.3333333%;
  }
  .news-list {
    font-size: 13px;
  }
  .conect-ways .email-box {
    width: 40%;
    height: 120px;
    margin-top: -60px;
  }
  .conect-ways .email-box .tip-title {
    height: 30px;
  }
  .conect-ways .email-box .tip-word {
    height: 40px;
  }
}
@media screen and (max-width: 768px) {
  .profile .container {
    margin: 30px auto 45px;
  }
  .profile .profile-imgs {
    width: 100%;
  }
  .profile .profile-imgs .border-box img {
    top: 6%;
    left: 6%;
  }
  .profile .profile-words {
    float: left;
    width: 90%;
    margin-left: 6%;
  }
  .sec-title {
    margin: 20px 0;
  }
  .hot-product .hot-pro-list li {
    width: 50%;
  }
  .new-product .container {
    margin: 15px auto 30px;
  }
  .new-product .new-pro-list li {
    width: 48%;
  }
  .news-list {
    font-size: 12px;
  }
  .news-list .news-words .news-date,
  .news-list .news-words .news-content {
    color: #99adb5;
    line-height: 1.6;
    padding-bottom: 1em;
  }
  .news-list .grey-bg {
    height: 320px;
  }
  .news-list .news-img {
    width: 100%;
  }
  .news-list .news-words {
    width: 94%;
  }
  .news-list .text-news-list li {
    width: 100%;
  }
  .conect-ways .share-bg {
    float: left;
    width: 100%;
  }
  .conect-ways .ico-list {
    top: 10%;
    right: 20%;
    margin-top: 0;
  }
  .conect-ways .email-box {
    float: left;
    position: relative;
    left: 0;
    top: 0;
    margin: 20px 10%;
    width: 80%;
  }
}
@media screen and (max-width: 768px) and (max-width: 478px) {
  .hot-product .center-box {
    font-size: 10px;
    height: 140px;
    margin-top: -70px;
  }
  .hot-product .cover span {
    padding: .4em 0 .8em;
  }
  .hot-product .more-btn {
    line-height: 1.8em;
  }
}
@media (max-width: 478px) {
  .banner .search {
    width: 80%;
    left: 10%;
    margin-left: 0;
    height: 36px;
    border-radius: 18px;
    font-size: 16px;
  }
  .banner .search .search-input {
    line-height: 36px;
    height: 36px;
  }
  .banner .search .search-btn {
    background-position: 40% center;
  }
}
@media screen and (max-width: 375px) {
  .banner {
    margin-bottom: 20%;
  }
  .banner .search {
    bottom: -80%;
  }
  .sec-title {
    font-size: 32px;
  }
  .profile .profile-imgs {
    width: 100%;
  }
  .profile .profile-words {
    font-size: 12px;
  }
  .hot-product .hot-pro-list li {
    width: 100%;
  }
  .hot-product .center-box {
    font-size: 11px;
  }
  .new-product .new-pro-list li {
    width: 100%;
    margin-right: 0;
  }
  .news-list .recom-news {
    width: 100%;
  }
  .conect-ways .ico-list {
    right: 10%;
  }
}
